<?xml version="1.0" encoding="UTF-8"?>
<module name="org.infinispan.cdi.remote" slot="ispn-9.4" xmlns="urn:jboss:module:1.5">
    <resources>
        <artifact name="org.infinispan:infinispan-cdi-remote:9.4.0.Alpha1"/>
    </resources>

    <dependencies>
        <module name="javax.api"/>
        <module name="javax.enterprise.api"/>
        <module name="javax.cache.api" slot="ispn-9.4" export="true"/>
        <module name="org.infinispan.cdi.common" slot="ispn-9.4" export="true" services="import"/>
        <module name="org.infinispan.commons" slot="ispn-9.4" export="true"/>
        <module name="org.infinispan.client.hotrod" slot="ispn-9.4" export="true"/>
        <module name="org.jboss.logging"/>
        <module name="org.jboss.weld.core"/>
        <module name="org.jboss.weld.spi"/>
    </dependencies>
</module>
